-- 基础信息
base_info = {
	group_id = 133107174
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 174001, gadget_id = 70290014, pos = { x = -593.254, y = 247.673, z = 437.203 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 174002, gadget_id = 70500000, pos = { x = -593.524, y = 247.673, z = 436.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2015, owner = 174001, area_id = 7 },
	{ config_id = 174003, gadget_id = 70500000, pos = { x = -717.207, y = 232.610, z = 383.349 }, rot = { x = 0.000, y = 19.431, z = 0.000 }, level = 18, point_type = 2004, area_id = 7 },
	{ config_id = 174004, gadget_id = 70500000, pos = { x = -746.476, y = 224.088, z = 499.183 }, rot = { x = 0.000, y = 19.431, z = 0.000 }, level = 24, point_type = 2001, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 174001, 174002, 174003, 174004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
